﻿body, input, div, button {
    font-family: Arial;
    font-size:16pt;
}

body{
    margin:0;
    padding:0;
}

div {
    box-sizing: border-box;
}

input,
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active,
input:-webkit-autofill::first-line {
    font-family: Arial;
    font-size: 16pt;
}

* {
    box-sizing:border-box;
}

.input {
    width: 100%;
    padding: 5px 10px 5px 10px;
    border: none;
    border-radius: 4px;
    outline: none;
}

    .input:focus {
        outline: none;
    }

#logo{
    background-color:white;
    flex-grow:0;
}
#logoimg{
    width:100%;
}


#container {
    position: absolute;
    width: 500px;
    margin-bottom: 100px;
}

form {
    display: inline-block;
    width: 100%;
    height: 100%;
}


.validation-summary-errors {
    text-align: left;
    color: red;
}

#SubmitButton {
    width: 100%;
    height: 50px;
    font-weight: normal;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.input-caption {
    color: white;
}

#row {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: stretch;
    padding:0;
    margin:0;
}
#rowLeft{
    display:none;
}
#rowRight{
    display:none;
}
#column {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: stretch;
    flex-grow: 1;
}
#columnTop{
    display:none;
}
#columnBottomSpacer{
    display:none;
    height:150px;
    flex-grow:0;
}
#columnBottom {
    display: none;
}
#body {
    background-color: rgb(4,36,100);
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 10px 10px 10px 10px;
    margin:0;
}

@media screen and (min-width:600px) {
    #rowLeft{
        display:inline-block;
        flex-grow:1;
    }
    #rowRight {
        display: inline-block;
        flex-grow: 1;
    }
    #column{
        flex-grow: 0;
        width: 600px;
    }
    #columnTop {
        display: inline-block;
        flex-grow: 1;
    }
    #columnBottomSpacer {
        display: inline-block;
    }
    #columnBottom {
        display: inline-block;
        flex-grow: 1;
    }
    #body{
        flex-grow:0;
        height:270px;
    }
}
